Subject: Re: PVR and Alpha Images
From: Andrew Hofman <[email-masked]>
To: Multiple recipients of list <[email-masked]>
Date: Fri, 15 Dec 1995 10:54:38 -0500

>In a message dated 95-12-14 13:49:20 EST, you write:
>
>>>My PVR won't compile alpha channel images. My PAR did it just fine. Every
>>>time I try to create an animation and save alpha images, they show up all
>>>black when I load up the frames! Anyone know what the deal is?
>>
>>I don't think the PVR likes 8-bit images. Try saving them out as 24-bit.
>>
>I think i did save them as 24 bit. I'll try again and let you know how it
>turns out
>
>Tom Rennen
>Intelligent Light Digital Imaging
>214-420-6815
>

I hope you were inadvertently saving them as 8-bit. I run alpha images
through my PVR all the time with no problem. It's been no different than
crunching any other type of images.

   ************************************************
   * Andy Hofman       |    LumaQuest Productions *            
   * [email-masked]  |             3D Animation *
   * 513-643-7333      |  Dual Raptor 3 Rendering *
   ************************************************